public class Barrier implements java.io.Serializable {
	private static final long serialVersionUID = 1L;
	private int sx, sy, ex, ey;
	
	public int getSX() {
		return sx;
	}
	
	public int getSY() {
		return sy;
	}
	
	public int getEX() {
		return ex;
	}
	
	public int getEY() {
		return ey;
	}
	
	public Barrier(int x1, int y1, int x2, int y2) {
		sx = x1;
		sy = y1;
		ex = x2;
		ey = y2;
	}
}